Subject: [Healeys] Anyone going to Hershey next week and need things for your Longbridge?

From: Jim Lesher <[email-masked]>
Date: Sat, 5 Oct 2013 15:21:38 -0400 FILETIME=[1D5A5190:01CEC200]

I plan to be at Hershey next week, but it depends on the weather.
I have a number of items, driver's doors, locking door handles,  early
radiator with build date 567, factory muffler - 2in and 1 out, glass water
bottles with caps and brackets, dash washer units, windshield with frame, to
name a few.  I know I have these I just have to track them down in the
basement and garage. also 100-six parts books, BN6 parts books,  owners
handbooks, and sales literature including  the S foldout and the S disc brake
booklet - 2 versions - 1 for original for first owners B Brewster's(black
cover - not shown in Emerson's book)mint , and 2 the normal brown copy - well
shop worn- , (as shown in Emerson's book). also gas tanks, gravel shields and
also have also AMCO new in box - 4 seater early top.,  let me know what you
are needing and I might have it? jim
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys